#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-8lcGzlWBobN2Px3gcZq6oO
key:                  dhall-1.41.2-8lcGzlWBobN2Px3gcZq6oO
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e265c61397c1178c2690091d4dc14237
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-8lcGzlWBobN2Px3gcZq6oO
depends:
    Diff-0.4.1-AKwC4iweg6W5qdQDNZ7AdZ
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    aeson-pretty-0.8.10-JGcvAj50Ck2O3uzcZBl4F
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK
    atomic-write-0.2.0.7-I8yIHRT1WQMFd2c14uNbX9 base-4.16.4.0
    base16-bytestring-1.0.2.0-A9wYMYPkQGuF1IeghmIXr6
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon
    cborg-0.2.9.0-9oLCKvlVWj79kycBdOCHyy
    cborg-json-0.2.5.0-59UnC0PeYFm8ExuZwDokAv containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-3jxEBB4ou9wJ3LY0WsnKkP
    data-fix-0.3.2-EbRlaPcX0fq5Az7vKGn6Qj deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-3vrQIByI0PjK5KhYejyKqS exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-DCBEb6t3qFs2dvRtwy8bMs
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ haskeline-0.8.2
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    indexed-traversable-0.1.3-5HrPqrFdFDAhrEqkjeSzO
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-KN6iUVX90fx8qSDLIYMLPl
    pretty-simple-4.1.2.0-HAV5ykEOe3nHg2QR8ebNp8
    prettyprinter-1.7.1-EpDMPqmBYmR4MhKdVLm3Ed
    prettyprinter-ansi-terminal-1.1.3-IhuzYREBaiv96ru8cpoQoY
    profunctors-5.6.2-6LyR8uu9Msg2PY57A7zF4v
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-JrsZnhfWDmVJqbKVFHvJGY
    serialise-0.2.6.1-6YA4QFXm3lc9ECWDmaKDEg template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-7wiiRXLDEFy5HyAb0IDEyo
    text-short-0.1.5-38cFIZ7yE7mFr2Op6xM5rk
    th-lift-instances-0.1.20-2qQKUo2rdJE6Xf3AmKHcon time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uri-encode-1.5.0.7-IrTSoa9CSlxCSIb8EmZWho
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

